/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap");

:root {
  --accent-color: #e45d32;
}


.faq-container {
  max-width: 90%;
  margin: 50px auto;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.faq {
  box-sizing: border-box;
  background: transparent;
  padding: 30px;
  position: relative;
  overflow: hidden;
}

.faq:not(:first-child) {
  border-top: 1px solid #e6e6e6;
}

.faq-title {
  margin: 0 35px 0 0; font-size: 1.6em;
}

.faq-text {
  margin: 30px 0 0;
  display: none;
  line-height: 1.8em;
	font-size: 1.2em;
}

.faq.active {
  background-color: #f8f8f8;
  box-shadow: inset 4px 0px 0px 0px var(--accent-color);
}

.faq.active .faq-title {
  color: var(--accent-color);
}

.faq.active .faq-text {
  display: block;
}

.faq-toggle {
  background-color: transparent;
  border: 1px solid #e6e6e6;
  color: inherit;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  padding-top: 3px;
  position: absolute;
  top: 30px;
  right: 30px;
  height: 30px;
  width: 30px;
  transition: 0.3s ease;
}

.faq-toggle:focus {
  outline: none;
}

.faq.active .faq-toggle {
  transform: rotate(180deg);
  background-color: var(--accent-color);
  border-color: var(--accent-color);
  color: #fff;
}


.shop-notes-content {
  max-width: 90%;
  margin: 50px auto;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.shop-notes-content .step{
  margin-left: 25px;
}

.shop-notes-content .step-content{
  width: 265px; float: left; 
  margin: 12px; padding: 15px;  font-size: 1.2em; line-height: 1.8em;
	font-weight: 600; background-color: #f9e4dd; border-radius: 10px;
  min-height: 150px;
}

.shop-notes-content .step-content img{
  text-align: center;margin-top: 0px; margin-right: 10px; padding: 0;
   float: left; 
  width: 90px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .shop-notes-content {
    padding-left: 0px; 
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .shop-notes-content {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .shop-notes-content {
    padding-left: 0px;
  }
}

.shop-notes-content p {
  line-height: 1.88;
  margin: 0;
  font-size: 16px;
  color: #777;
}


.shop-notes-content span {
  font-weight: 600;
}

.shop-notes-content a {
  color: #0d62c1;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .shop-notes-content p {
    font-size: 14px;
  }
	
 .shop-notes-content .step p {
    font-size: 14px;
  }
}

.shop-notes-content ul {
  list-style-position: inside;
  margin: 30px 0 31px 22px;
}

.shop-notes-content .step ul {
  list-style-position: inside;
  margin: 30px 0 31px 22px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .shop-notes-content ul {
    margin: 15px 0 30px 12px;
  }
  .shop-notes-content .step ul {
    margin: 15px 0 30px 12px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .shop-notes-content ul {
    margin: 15px 0 30px 12px;
  }
  .shop-notes-content .step ul {
    margin: 15px 0 30px 12px;
  }	
	
}

@media only screen and (max-width: 767px) {
  .shop-notes-content ul {
    margin: 15px 5px 20px 12px;
  }

 .shop-notes-content .step ul {
    margin: 15px 5px 20px 12px;
  }
}

.shop-notes-content ul li {
  margin-bottom: 20px;
  list-style: disc;
  line-height: 1.88;
  font-size: 18px;
  color: #777;
  margin-left: 30px;
}

.shop-notes-content .step ul li{
  margin-bottom: 20px;
  list-style:decimal;
  line-height: 1.88;
  font-size: 18px;
  color: #777;
  margin-left: 30px;
	font-weight: 600;
}

@media only screen and (max-width: 767px) {
  .shop-notes-content ul li {
  margin-bottom: 20px;
  list-style: disc;
  line-height: 1.88;
  font-size: 16px;
  color: #777;
  margin-left: 30px;
}
	
.shop-notes-content .step ul li {
  margin-bottom: 20px;
  list-style: disc;
  line-height: 1.88;
  font-size: 16px;
  color: #777;
  margin-left: 30px;
}
	

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .shop-notes-content ul li {
    font-size: 14px;
  }
	
 .shop-notes-content .step ul li {
    font-size: 14px;
  }
}

.shop-notes-content ul li:last-child {
  margin-bottom: 0;
}

.shop-notes-content table{width: 90%; 
	}

.shop-notes-content table thead > tr th {
 border-bottom: 1px solid #ddd;
 /* border-top: medium none;*/
  font-size: 16px;
  text-transform: capitalize;
  vertical-align: top;
  white-space: nowrap;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 600;
  padding: 10px; 
  text-align: center;
  background-color: #502e24;
	
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .shop-notes-content table thead > tr th {
    padding: 0 0 33px 0;
  }
}

@media only screen and (max-width: 767px) {
  .shop-notes-content table thead > tr th {
    padding: 10px;
  }
	.shop-notes-content table{width: 98%;}
}

.shop-notes-content table thead > tr td {
	border-bottom: 1px solid #fff;
  font-size: 16px;
  padding: 10px;
	background-color: #eccec1;
	color: #000;
}

@media only screen and (max-width: 767px) {
  .shop-notes-content table thead > tr td {
    padding: 10px;
	    font-size: 14px;
  }
}
.notice{font-size: 14px; color: #ef633c; margin-left: 10px;}

.notice-main{font-size: 18px; color: #ef633c; font-weight: 600;}
@media only screen and (max-width: 767px) {
  .notice-main{font-size: 16px; color: #ef633c; font-weight: 600;}
}

.shop-notes-content h3 {
	
  font-size: 20px;
  font-weight: 700;
  position: relative;
  margin: 40px 0 45px 45px;
}

.shop-notes-content h3:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -14px;
  background-color: #000;
  width: 50px;
  height: 2px;
}
